4745Close4747
FolcoOn the 2022-05-22 at 10:07am
Ok, donc c’est une question de police, merci !
J’utilise Fantasque Sans Mono, depuis très longtemps. Je ne devais donc pas avoir la dernière version sur mon PC précédent.
Merci !